<?php
$settings = [];

$value = empty($args['value']) ? $args['placeholder'] : wpautop($args['value']);

if ($args['class']) {
    $args['options']['editor_class'] = $args['class'];
}
?>
<div style="margin-bottom: 50px;">
    <div style="padding-top: 55px;">
        <?php wp_editor($value, $args['name'], $args['options']); ?>
    </div>
</div>